h3 {
  font-family: 'Avenir LT W01_35 Light1475496';
  color: rgb(0,104,128);
}

a, a:hover {
  color: #006880;
}

#footer a, a:hover {
  color: #ffffff;
}

h3 {
  font-family: 'Avenir LT W01_35 Light1475496';
  color: rgb(0,104,128);
}

a, a:hover {
  color: #006880;
}

#footer a, a:hover {
  color: #ffffff;
}

b, strong {
  font-family: 'Avenir LT W01_65 Medium1475532';
}

